Bug 1756730 - stellarium-0.19.2 is available
Summary: stellarium-0.19.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stellarium
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-29 12:09 UTC by Upstream Release Monitoring
Modified: 2019-10-08 20:56 UTC (History)
2 users (show)

Fixed In Version: stellarium-0.19.2-1.fc31 stellarium-0.19.2-1.fc30 stellarium-0.19.2-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-01 00:01:12 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.19.2 (#1756730) (1.00 KB, patch)
2019-09-29 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-09-29 12:09:27 UTC
Latest upstream release: 0.19.2
Current version/release in rawhide: 0.19.1-2.fc31
URL: http://www.stellarium.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4891/

Comment 1 Upstream Release Monitoring 2019-09-29 12:10:54 UTC
Created attachment 1620768 [details]
[patch] Update to 0.19.2 (#1756730)

Comment 2 Upstream Release Monitoring 2019-09-29 12:46:08 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of stellarium-0.19.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37937959

Comment 3 Fedora Update System 2019-09-29 15:56:43 UTC
FEDORA-2019-a99fb438a1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a99fb438a1

Comment 4 Fedora Update System 2019-09-29 15:56:44 UTC
FEDORA-2019-35e61b2763 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-35e61b2763

Comment 5 Fedora Update System 2019-09-29 15:56:46 UTC
FEDORA-2019-a17e2640fd has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a17e2640fd

Comment 6 Fedora Update System 2019-09-30 01:28:29 UTC
stellarium-0.19.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a17e2640fd

Comment 7 Fedora Update System 2019-09-30 03:38:07 UTC
stellarium-0.19.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-35e61b2763

Comment 8 Fedora Update System 2019-09-30 03:45:46 UTC
stellarium-0.19.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a99fb438a1

Comment 9 Fedora Update System 2019-10-01 00:01:12 UTC
stellarium-0.19.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-10-08 19:29:16 UTC
stellarium-0.19.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-10-08 20:56:13 UTC
stellarium-0.19.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.